Bug 603842 - ldtp should be noarch?
Summary: ldtp should be noarch?
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ldtp   
(Show other bugs)
Version: 14
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Regression
Depends On:
Blocks: DebugInfo
TreeView+ depends on / blocked
 
Reported: 2010-06-14 16:48 UTC by Ville Skyttä
Modified: 2012-02-13 14:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-13 14:12:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2010-06-14 16:48:50 UTC
ldtp-debuginfo is empty.  There doesn't seem anything architecture dependent in the package on a quick look, should it be made noarch?

Comment 1 Bug Zapper 2010-07-30 12:07:23 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.